View Issue Details

IDProjectCategoryView StatusLast Update
0004718PartDesignBugpublic2021-08-07 11:23
Reporterfloetini Assigned ToKunda1  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionwon't fix 
Product Version0.19 
Summary0004718: Aufpolstern vom Sketch erzeugt andere Form
DescriptionWenn ich den beigefügten Scetch aufpolstere, wird eine andere Form erzeugt, als gewünscht.
Steps To ReproduceHalterung NetMeterSolar.FCStd aufpolstern.
TagsNo tags attached.
FreeCAD InformationOS: Windows 10 Version 2009
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.19.24291 (Git)
Build type: Release
Branch: releases/FreeCAD-0-19
Hash: 7b5e18a0759de778b74d3a5c17eba9cb815035ac
Python version: 3.8.6+
Qt version: 5.15.2
Coin version: 4.0.1
OCC version: 7.5.0
Locale: German/Germany (de_DE)

Activities

floetini

2021-08-03 07:59

reporter  

gift

2021-08-04 18:36

reporter   ~0015773

Hello, your sketch is not a closed wire. Please read this wiki page. or get support from the forum.
Please closed this ticket.

Hall, deine Skizze enthält keine geschlossene Kontur. Bitte lese diese Wiki Seite oder hole dir Unterstützung im Forum. Bitte schließe dieses Ticket.

floetini

2021-08-06 08:56

reporter   ~0015774

Ich habe das Problem gefunden, es war eine Linie zuviel.
Bitte Das Ticket schliessen

Kunda1

2021-08-07 11:23

administrator   ~0015777

Guidelines for opening a ticket weren't followed. Closing ticket.

Issue History

Date Modified Username Field Change
2021-08-03 07:59 floetini New Issue
2021-08-03 07:59 floetini File Added: Halterung NetMeterSolar.FCStd
2021-08-03 11:54 floetini FreeCAD Information <!--ATTENTION: COMPLETELY ERASE THIS AFTER PASTING YOUR Help > About FreeCAD > Copy to clipboard NOTE: just the snippet alone will do without anything else included. The ticket will not be submitted without it. --> => OS: Windows 10 Version 2009 Word size of OS: 64-bit Word size of FreeCAD: 64-bit Version: 0.19.24291 (Git) Build type: Release Branch: releases/FreeCAD-0-19 Hash: 7b5e18a0759de778b74d3a5c17eba9cb815035ac Python version: 3.8.6+ Qt version: 5.15....
2021-08-04 18:36 gift Note Added: 0015773
2021-08-06 08:56 floetini Note Added: 0015774
2021-08-07 11:23 Kunda1 Assigned To => Kunda1
2021-08-07 11:23 Kunda1 Status new => closed
2021-08-07 11:23 Kunda1 Resolution open => won't fix
2021-08-07 11:23 Kunda1 Note Added: 0015777